Bug 1306998 - awscli-1.10.6 is available
awscli-1.10.6 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: awscli (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fabio Alessandro Locati
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 07:12 EST by Upstream Release Monitoring
Modified: 2016-03-13 05:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: awscli-1.10.6-2.fc23 awscli-1.10.6-2.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-26 14:21:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.10.4 (#1306998) (936 bytes, patch)
2016-02-12 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.10.5 (#1306998) (936 bytes, patch)
2016-02-17 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.10.6 (#1306998) (936 bytes, patch)
2016-02-19 07:13 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-12 07:12:41 EST
Latest upstream release: 1.10.4
Current version/release in rawhide: 1.10.3-1.fc24
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-12 07:12:52 EST
Created attachment 1123474 [details]
[patch] Update to 1.10.4 (#1306998)
Comment 2 Upstream Release Monitoring 2016-02-12 07:15:15 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12950876
Comment 3 Upstream Release Monitoring 2016-02-12 10:13:17 EST
fale's awscli-1.10.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=735312
Comment 4 Upstream Release Monitoring 2016-02-17 07:12:35 EST
Latest upstream release: 1.10.5
Current version/release in rawhide: 1.10.4-1.fc24
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2016-02-17 07:12:51 EST
Created attachment 1127921 [details]
[patch] Update to 1.10.5 (#1306998)
Comment 6 Upstream Release Monitoring 2016-02-17 07:16:17 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13021823
Comment 7 Upstream Release Monitoring 2016-02-17 14:35:19 EST
fale's awscli-1.10.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736616
Comment 8 Upstream Release Monitoring 2016-02-19 07:13:12 EST
Latest upstream release: 1.10.6
Current version/release in rawhide: 1.10.5-1.fc24
URL: http://aws.amazon.com/cli

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 9 Upstream Release Monitoring 2016-02-19 07:13:21 EST
Created attachment 1128527 [details]
[patch] Update to 1.10.6 (#1306998)
Comment 10 Upstream Release Monitoring 2016-02-19 07:16:19 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13047761
Comment 11 Upstream Release Monitoring 2016-02-19 08:03:32 EST
fale's awscli-1.10.6-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=736968
Comment 12 Upstream Release Monitoring 2016-02-23 13:12:18 EST
fale's awscli-1.10.6-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738358
Comment 13 Fedora Update System 2016-02-23 14:08:00 EST
python-s3transfer-0.0.1-2.fc23 awscli-1.10.6-2.fc23 python-botocore-1.3.28-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8575a10909
Comment 14 Fedora Update System 2016-02-23 14:08:01 EST
python-s3transfer-0.0.1-2.fc22 awscli-1.10.6-2.fc22 python-botocore-1.3.28-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e944f7069a
Comment 15 Fedora Update System 2016-02-23 14:08:02 EST
python-s3transfer-0.0.1-2.fc23 awscli-1.10.6-2.fc23 python-botocore-1.3.28-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8575a10909
Comment 16 Fedora Update System 2016-02-23 14:08:03 EST
python-s3transfer-0.0.1-2.fc22 awscli-1.10.6-2.fc22 python-botocore-1.3.28-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e944f7069a
Comment 17 Fedora Update System 2016-02-23 14:08:03 EST
python-s3transfer-0.0.1-2.fc23 awscli-1.10.6-2.fc23 python-botocore-1.3.28-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8575a10909
Comment 18 Fedora Update System 2016-02-23 14:08:04 EST
python-s3transfer-0.0.1-2.fc22 awscli-1.10.6-2.fc22 python-botocore-1.3.28-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e944f7069a
Comment 19 Fedora Update System 2016-02-23 14:08:05 EST
python-s3transfer-0.0.1-2.fc23 awscli-1.10.6-2.fc23 python-botocore-1.3.28-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8575a10909
Comment 20 Fedora Update System 2016-02-23 14:08:06 EST
python-s3transfer-0.0.1-2.fc22 awscli-1.10.6-2.fc22 python-botocore-1.3.28-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e944f7069a
Comment 21 Fedora Update System 2016-02-23 14:08:06 EST
python-s3transfer-0.0.1-2.fc23 awscli-1.10.6-2.fc23 python-botocore-1.3.28-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8575a10909
Comment 22 Fedora Update System 2016-02-23 14:08:07 EST
python-s3transfer-0.0.1-2.fc22 awscli-1.10.6-2.fc22 python-botocore-1.3.28-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e944f7069a
Comment 23 Fedora Update System 2016-02-25 05:53:04 EST
awscli-1.10.6-2.fc22, python-botocore-1.3.28-1.fc22, python-s3transfer-0.0.1-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e944f7069a
Comment 24 Fedora Update System 2016-02-25 21:25:43 EST
awscli-1.10.6-2.fc23, python-botocore-1.3.28-1.fc23, python-s3transfer-0.0.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8575a10909
Comment 25 Fedora Update System 2016-02-26 14:21:31 EST
awscli-1.10.6-2.fc23, python-botocore-1.3.28-1.fc23, python-s3transfer-0.0.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2016-03-13 05:52:28 EDT
awscli-1.10.6-2.fc22, python-botocore-1.3.28-1.fc22, python-s3transfer-0.0.1-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.